summaryrefslogtreecommitdiff
path: root/macosx-setup.sh
diff options
context:
space:
mode:
authorGuy Harris <guy@alum.mit.edu>2016-03-01 15:43:55 -0800
committerGuy Harris <guy@alum.mit.edu>2016-03-01 23:44:46 +0000
commit0c6959837a636840e4a300410d8633745a5b5b29 (patch)
tree72024a49eca0c2dd00f51c3edb067eb9ae706293 /macosx-setup.sh
parent948e08d942ad887a9f4cf2e6d900425fe0530ccf (diff)
downloadwireshark-0c6959837a636840e4a300410d8633745a5b5b29.tar.gz
HTTPS is now needed to download the pkg-config source.
Bug: 12214 Change-Id: Ic23632d19733b7504dcde3735af36942803ceac9 Reviewed-on: https://code.wireshark.org/review/14272 Reviewed-by: Guy Harris <guy@alum.mit.edu>
Diffstat (limited to 'macosx-setup.sh')
-rwxr-xr-xmacosx-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/macosx-setup.sh b/macosx-setup.sh
index cbfd54d376..1366b433bb 100755
--- a/macosx-setup.sh
+++ b/macosx-setup.sh
@@ -469,7 +469,7 @@ uninstall_gettext() {
install_pkg_config() {
if [ ! -f pkg-config-$PKG_CONFIG_VERSION-done ] ; then
echo "Downloading, building, and installing pkg-config:"
- [ -f pkg-config-$PKG_CONFIG_VERSION.tar.gz ] || curl -O http://pkgconfig.freedesktop.org/releases/pkg-config-$PKG_CONFIG_VERSION.tar.gz || exit 1
+ [ -f pkg-config-$PKG_CONFIG_VERSION.tar.gz ] || curl -O https://pkgconfig.freedesktop.org/releases/pkg-config-$PKG_CONFIG_VERSION.tar.gz || exit 1
gzcat pkg-config-$PKG_CONFIG_VERSION.tar.gz | tar xf - || exit 1
cd pkg-config-$PKG_CONFIG_VERSION
./configure --with-internal-glib || exit 1